/***** 通用文章、视频-主体内容******/

/*** 通用文章页 START ****/
.ls-content{height:auto;text-align:left;min-height:450px;_height:450px;padding:10px 40px 10px;position:relative;}
.ls-content .guidang{position:absolute;right:0;top:-10px;z-index:99;}
.newstitle{font-size:30px;line-height:1.3;text-align:center;padding:5px 0;font-weight:normal;}
.newstitlef{font-size:20px;line-height:1.2;text-align:center;padding:5px 0;font-weight:normal;}
.newstitlet{font-size:20px;line-height:1.2;text-align:center;padding:5px 0;font-weight:normal;}
.newstitles{font-size:18px;line-height:1.2;text-align:center;padding:5px 0;font-weight:normal;}
.newsinfo{height:auto;line-height:20px;color:#aaa;font-size:14px;overflow:hidden;border-bottom:1px solid #e5e5e5;text-align:center;padding:15px 0;}
.newsinfo span{margin:0 0.5em;display:inline-block;}
.newsinfo i{font-style:normal;}
.newsinfo a{color:#aaa;}
.newsinfo a:hover{color:#e20000;}
.wzcon{padding:30px 0;height:auto;min-height:300px;_height:300px;font-size:16px;line-height:2;text-align:justify;text-justify:inter-ideograph;word-break:break-all;word-wrap:break-word;overflow-x:auto;}
.wzcon table{max-width:100% !important;margin:auto;}
.wzcon img{max-width:100%;height:auto;}
.wzcon p{margin:0.5em auto;}
.wz_bot{height:auto;padding-top:15px;border-top:1px #e5e5e5 solid;}
.wz_bot .share_con{float:left;height:36px;position:relative;}
.wz_bot .share_con span{display:block;float:left;height:36px;line-height:36px;white-space:nowrap;}
.wz_bot .share_con .share-box{left:60px;top:5px;}
.wz_bot .wz_btn{height:36px;line-height:36px;}
.wz_bot .wz_btn a{display:block;float:left;white-space:nowrap;margin-left:18px;padding-left:40px;color:#888;}
.wz_bot .wz_btn a:hover{color:#333;}
.wz_bot .wz_btn a.print_btn{background:url("../images/but_print.jpg") 0 center no-repeat;}
.wz_bot .wz_btn a.close_btn{background:url("../images/but_close.jpg") 0 center no-repeat;}
.wz_bot .wz_btn a.gotop_btn{background:url("../images/but_top.jpg") 0 center no-repeat;}
/*文章-视频*/
.video_main_content{text-align:center;padding:30px 0 0;}
.sp_wzcon{padding:30px 0;height:auto;font-size:16px;line-height:2;text-align:justify;text-justify:inter-ideograph;word-break:break-all;word-wrap:break-word;}
.sp_wzcon table{max-width:100%;margin:auto;}
.sp_wzcon img{max-width:100%;height:auto;}
.sp_wzcon p{margin:0.5em auto;}
/*文章-二维码*/
.scan_code_box{margin:0 auto;padding:10px 0 40px;text-align:center;}
.scan_code_box .pic{text-align:center;width:auto;margin:0 auto;}
.scan_code_box img{width:120px;height:120px;border:1px solid #efefef;margin:0 auto;padding:9px;}
.scan_code_box .txt{text-align:center;line-height:32px;font-size:14px;color:#666;display:block;}
.scan_code_box .ewmgai{display:none;}

/*** 通用文章页 END ****/